Subject: File System Slides available
From: [email-masked] (Remy CARD)
Date: 12 Jul 1994 15:19:30 GMT
Newsgroups: comp.os.linux.announce

Hi,

	Copies of the slides presented during the `File Systems' talk at
the Linux Conference in Heidelberg, Germany, on June 30 and July 1st are
now available for anonymous FTP.

	The files are available on ftp.ibp.fr in the directory
/pub/linux/packages/ext2fs.

	these files are:
	- ext2-1.eps.gz, ext2-2.eps.gz: transparencies of the `Linux
	  File Systems' presentation made by Theodore Ts'o, Stephen Tweedie
	  and myself,
	- opt-1.eps.gz, opt-2.eps.gz: transparencies on `Optimizations in
	  File Systems',
	- vfs-1.eps.gz, vfs-2.eps.gz: transparencies on `Files Management
	  in the Linux Kernel'.

	Only the first talk was made in Heidelberg.  We did not have enough
time to do the two other presentations but I am releasing the postscript
version of the slides because they may be worth reading.

	The suffix (-1, -2) indicates the number of slides per page in the
postscript file.

-- 
Remy Card
[email-masked]

I am not a number, I am not a slave, I am a free programmer and my own God

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.